### Method

# Meta Background set_blend

#### Declaration [src]

    void
    meta_background_set_blend (
      MetaBackground* self,
      GFile* file1,
      GFile* file2,
      double blend_factor,
      GDesktopBackgroundStyle style
    )

#### Description

No description available.

#### Parameters

`file1`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the method.

`file2`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the method.

`blend_factor`

  Type: `double`

  No description available.

`style`

  Type: `GDesktopBackgroundStyle`

  No description available.